<script>
	import FaqList from "@/components/Faq/List.svelte"
	import Banner from "@/assets/img/car_wheel.webp"

	import { l } from "@/i18n"
</script>

<svelte:head>
	<link rel=”canonical” href=”https://dcr.ae{$l(`frequently-asked-questions`)}”>
</svelte:head>

<div class="columns is-flex is-multiline">
	<div class="column is-6-desktop is-12-tablet is-12-mobile">
		<div class="column-container">
			<div class="img"><img data-src={Banner} class="lazy"></div>
		</div>
	</div>
	<div class="column is-6-desktop is-12-tablet is-12-mobile">
		<div class="column-container"><FaqList /></div>
	</div>
</div>

<style lang="scss">
	.columns {
		padding: 1.5rem 0 7.5rem;
	}
	.img {
		max-width: 424px;
		width: 100%;
	}
</style>